assemble_image_with_one_free.params = 
{
	init_positions = 
	{
		-- 1-8 - заполненные ячейки
		-- 9 - пустая ячейка
		{4, 1, 5},
		{2, 8, 6},
		{7, 3, 9}
	},

	highlight_effect = 
	{
		color =
		{
			min = sf.graphics.Color(0, 255, 255, 255),
			max = sf.graphics.Color(150, 255, 255, 255)
		},
		
		time = 700
	},
	
	moving_effect = 
	{
		speed = 0.8
	},
	
	sound_click = "shift_item"
}